[
    {
        "DisplayName": "OBIX",
        "Path": "C:\\Program Files\\CCSI"
    },
    {
        "DisplayName": "GSL Will Call",
        "Path": "C:\\Users\\Public\\Desktop\\GSL Will Call Client.url"
    }
]